html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
    display:block
}
body{
    line-height:1
}
ol,ul{
    list-style:none
}
blockquote,q{
    quotes:none
}
blockquote:before,blockquote:after,q:before,q:after{
    content:'';
    content:none
}
table{
    border-collapse:collapse;
    border-spacing:0
}
#maia-footer{
    margin:0
}
#maia-signature{
    position:relative;
    margin-top:-4px
}
body{
    font:100 28px/38px "open sans",sans-serif;
    color:#555
}
a{
    color:#3583f2;
    text-decoration:none
}
a:hover,a:focus{
    text-decoration:underline
}
h1,.h1{
    font-size:46px;
    line-height:56px;
    color:#444
}
.Chrome,.Firefox,.IE,.Opera,.Safari,.Dolphin,.Android,.Edge{
    background-repeat:no-repeat;
    position:relative
}
.svg .Chrome,.svg .Firefox,.svg .IE,.svg .Opera,.svg .Safari,.svg .Dolphin,.svg .Android{
    background-size:contain
}
.Android{
    background-image:url(images/icon-android.png)
}
.mobile .Android{
    background-image:url(images/icon-android-mobile.png)
}
.svg .Android{
    background-image:url(images/icon-android.svg)
}
.Chrome{
    background-image:url(images/icon-chrome.png)
}
.mobile .Chrome{
    background-image:url(images/icon-chrome-mobile.png)
}
.svg .Chrome{
    background-image:url(images/icon-chrome.svg)
}
.Dolphin{
    background-image:url(images/icon-dolphin.png)
}
.mobile .Dolphin{
    background-image:url(images/icon-dolphin-mobile.png)
}
.svg .Dolphin{
    background-image:url(images/icon-dolphin.svg)
}
.Firefox{
    background-image:url(images/icon-firefox.png)
}
.mobile .Firefox{
    background-image:url(images/icon-firefox-mobile.png)
}
.svg .Firefox{
    background-image:url(images/icon-firefox.svg)
}
.IE{
    background-image:url(images/icon-ie.png)
}
.svg .IE{
    background-image:url(images/icon-ie.svg)
}
.Edge{
    background-image:url(images/icon-edge.png)
}
.svg .Edge{
    background-image:url(images/icon-edge.svg)
}
.Opera{
    background-image:url(images/icon-opera.png)
}
.mobile .Opera{
    background-image:url(images/icon-opera-mobile.png)
}
.svg .Opera{
    background-image:url(images/icon-opera.svg)
}
.Safari{
    background-image:url(images/icon-safari.png)
}
.mobile .Safari{
    background-image:url(images/icon-safari-mobile.png)
}
.svg .Safari{
    background-image:url(images/icon-safari.svg)
}
.browser-icon a{
    position:relative;
    display:inline-block;
    height:98px;
    text-decoration:none;
    text-align:center
}
.browser-icon a span{
    display:block;
    position:absolute;
    width:100%;
    bottom:0;
    opacity:0;
    font-size:16px;
    line-height:26px;
    text-align:center;
    -webkit-transition:opacity .25s ease-in-out;
    -moz-transition:opacity .25s ease-in-out;
    -ms-transition:opacity .25s ease-in-out;
    -o-transition:opacity .25s ease-in-out;
    transition:opacity .25s ease-in-out
}
.tablet .browser-icon a span{
    opacity:1
}
.browser-icon a:hover span,.browser-icon a:focus span{
    opacity:1
}
.browser-icon .Android{
    width:62px
}
.browser-icon .Chrome{
    width:62px
}
.browser-icon .Dolphin{
    width:62px
}
.browser-icon .Firefox{
    width:64px
}
.browser-icon .IE{
    width:80px;
    top:-8px;
    background-size:80px 78px
}
.browser-icon .IE span{
    bottom:-8px
}
.browser-icon .Edge{
    width:80px;
    top:-8px;
    background-size:80px 78px
}
.browser-icon .Edge span{
    bottom:-8px
}
.browser-icon .Opera{
    width:58px;
    background-size:58px 64px
}
.browser-icon .Safari{
    width:63px;
    top:-5px;
    background-size:63px 69px
}
.browser-icon .Safari span{
    bottom:-5px
}
#browser-active .browser-icon{
    height:49px;
    padding-top:13px;
    background-size:contain
}
#browser-active .browser-icon span{
    position:relative;
    display:inline-block;
    top:-11px;
    margin-right:20px;
    width:0
}
[dir="rtl"] #browser-active .browser-icon span{
    margin-right:0;
    margin-left:20px
}
#browser-active .browser-icon .Android{
    width:62px;
    height:62px
}
#browser-active .browser-icon .Chrome{
    width:62px;
    height:62px
}
#browser-active .browser-icon .Dolphin{
    width:62px;
    height:62px
}
#browser-active .browser-icon .Firefox{
    width:64px;
    height:64px
}
#browser-active .browser-icon .IE{
    top:-19px;
    width:80px;
    height:78px
}
#browser-active .browser-icon .Edge{
    top:-19px;
    width:80px;
    height:78px
}
#browser-active .browser-icon .Opera{
    width:58px;
    height:64px;
    background-size:58px 64px
}
#browser-active .browser-icon .Safari{
    top:-16px;
    width:63px;
    height:69px
}
.clear:after{
    display:block;
    content:"";
    clear:both;
    visibility:hidden
}
.page-header{
    background:url(images/bg-page.png) bottom repeat-x;
    border-bottom:1px solid #e9e9e9;
    padding:80px 0 40px 0
}
.page-header-wrapper{
    width:978px;
    position:relative;
    margin:0 auto
}
.page-header .share{
    position:absolute;
    right:0;
    top:16px
}
[dir="rtl"] .page-header .share{
    right:auto;
    left:0
}
.section-detection{
    border:1px solid #e9e9e9;
    border-top:none;
    border-bottom:none;
    margin-top:45px;
    text-align:center
}
.section-detection .h2{
    margin-bottom:50px
}
.section-detection p{
    color:#959595;
    font-size:18px;
    line-height:28px
}
#browser-active{
    width:487px;
    padding:40px 0;
    float:left
}
[dir="rtl"] #browser-active{
    float:right
}
#browser-active .update{
    margin-top:66px;
    color:#959595;
    font-size:18px;
    line-height:28px
}
#browser-active .update a{
    display:inline-block;
    margin-left:10px;
    padding:4px 12px 6px 12px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -ms-border-radius:5px;
    -o-border-radius:5px;
    border-radius:5px;
    background:#6d9bf7;
    background:-moz-linear-gradient(top,#6d9bf7 0,#5684e0 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#6d9bf7),color-stop(100%,#5684e0));
    background:-webkit-linear-gradient(top,#6d9bf7 0,#5684e0 100%);
    background:-o-linear-gradient(top,#6d9bf7 0,#5684e0 100%);
    background:-ms-linear-gradient(top,#6d9bf7 0,#5684e0 100%);
    background:linear-gradient(to bottom,#6d9bf7 0,#5684e0 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6d9bf7',endColorstr='#5684e0',GradientType=0 );
    border:1px solid #5785e1;
    font-size:13px;
    line-height:23px;
    font-weight:600;
    color:#fff;
    text-shadow:0 -1px 0 rgba(0,0,0,.19)
}
.browser-other{
    border-left:1px solid #e9e9e9;
    float:right;
    width:487px;
    padding:40px 0;
    text-align:center
}
[dir="rtl"] .browser-other{
    float:left;
    border:none;
    border-right:1px solid #e9e9e9
}
.browser-list{
    margin-bottom:22px
}
.browser-list li{
    display:inline;
    margin-right:30px
}
[dir="rtl"] .browser-list li{
    margin-right:0;
    margin-left:30px
}
.browser-list li:last-child{
    margin:0
}
.section-story{
    position:relative;
    width:1030px;
    height:2321px;
    margin:70px auto 0 auto
}
[dir="rtl"] .section-story{
    height:2331px
}
.svg .section-story{
    background:url(images/story-top-shadow.png) 0 107px no-repeat
}
[dir="rtl"].svg .section-story{
    background-position:0 117px
}
.story-wrapper{
    position:relative;
    z-index:2;
    width:1030px;
    height:2265px;
    background:url(images/bg-story.png) 0 50px no-repeat;
    margin:0 auto
}
.svg .story-wrapper{
    background:url(images/bg-story.svg) -27px 50px no-repeat
}
.section-story .h1{
    margin-left:27px
}
.section-story li{
    position:absolute
}
.mobile-br{
    display:none
}
.story-01{
    left:650px;
    top:202px;
    max-width:375px
}
.story-02{
    left:173px;
    top:605px;
    max-width:460px
}
.story-03{
    left:173px;
    top:842px;
    max-width:820px
}
.story-04{
    left:477px;
    top:1071px;
    max-width:510px
}
.story-05{
    left:425px;
    top:1297px;
    max-width:245px
}
.story-06{
    left:520px;
    top:1526px;
    max-width:475px
}
.story-07{
    left:400px;
    top:1743px;
    max-width:600px
}
.svg .story-bg{
    position:absolute;
    z-index:1;
    left:27px;
    top:1042px;
    border:1px solid #ebebeb;
    width:976px;
    height:670px;
    -webkit-box-shadow:0 2px 25px rgba(0,0,0,.11);
    -moz-box-shadow:0 2px 25px rgba(0,0,0,.11);
    -ms-box-shadow:0 2px 25px rgba(0,0,0,.11);
    -o-box-shadow:0 2px 25px rgba(0,0,0,.11);
    box-shadow:0 2px 25px rgba(0,0,0,.11)
}
[dir="rtl"].svg .story-bg{
    top:1052px
}
.story-footer{
    display:none
}
#animation-speedometer{
    display:none
}
.svg #animation-speedometer{
    position:absolute;
    display:block;
    left:200px;
    top:1076px;
    width:257px;
    height:128px;
    background:url(images/speedometer-bg.svg) 1px 3px no-repeat;
    background-size:contain;
    -o-transform:translate3d(0,0,0)
}
@-webkit-keyframes needle{
    0%{
        -webkit-transform:rotate(-90deg)
    }
    50%{
        -webkit-transform:rotate(-80deg)
    }
    100%{
        -webkit-transform:rotate(-90deg)
    }
}
@-moz-keyframes needle{
    0%{
        -moz-transform:rotate(-90deg)
    }
    50%{
        -moz-transform:rotate(-80deg)
    }
    100%{
        -moz-transform:rotate(-90deg)
    }
}
@-o-keyframes needle{
    0%{
        -o-transform:rotate(-90deg)
    }
    50%{
        -o-transform:rotate(-80deg)
    }
    100%{
        -o-transform:rotate(-90deg)
    }
}
@keyframes needle{
    0%{
        transform:rotate(-90deg)
    }
    50%{
        transform:rotate(-80deg)
    }
    100%{
        transform:rotate(-90deg)
    }
}
.svg #animation-speedometer-needle{
    position:absolute;
    z-index:10;
    left:113px;
    top:22px;
    width:34px;
    height:124px;
    background:url(images/speedometer-needle.svg) no-repeat;
    -webkit-transition:all .75s cubic-bezier(.61,.005,.96,.02);
    -webkit-transform-origin:17px 106px;
    -webkit-transform:rotate(-85deg);
    -moz-transition:all .75s cubic-bezier(.61,.005,.96,.02);
    -moz-transform-origin:17px 106px;
    -moz-transform:rotate(-85deg);
    -ms-transition:all .75s cubic-bezier(.61,.005,.96,.02);
    -ms-transform-origin:17px 106px;
    -ms-transform:rotate(-85deg);
    -o-transition:all .75s cubic-bezier(.61,.005,.96,.02);
    -o-transform-origin:17px 106px;
    -o-transform:rotate(-85deg);
    transition:all .75s cubic-bezier(.61,.005,.96,.02);
    transform-origin:17px 106px;
    transform:rotate(-85deg)
}
.svg .paused #animation-speedometer-needle{
    -webkit-animation:needle .4s ease-in-out infinite forwards;
    -moz-animation:needle .4s ease-in-out infinite forwards;
    -o-animation:needle .4s ease-in-out infinite forwards;
    animation:needle .4s ease-in-out infinite forwards
}
.svg .animate #animation-speedometer-needle{
    -webkit-transform:rotate(75deg);
    -moz-transform:rotate(75deg);
    -ms-transform:rotate(75deg);
    -o-transform:rotate(75deg);
    transform:rotate(75deg)
}
.animation-speedometer-needle-shadow-wrapper{
    position:absolute;
    left:0;
    top:0;
    width:259px;
    height:138px;
    overflow:hidden
}
.svg #animation-speedometer-needle-shadow{
    position:absolute;
    z-index:9;
    left:100px;
    top:25px;
    width:50px;
    height:106px;
    background:url(images/speedometer-needle-shadow.svg) no-repeat;
    background-size:contain;
    opacity:0;
    -webkit-transition:all .75s 0 cubic-bezier(.61,.005,.96,.02);
    -moz-transition:all .75s .05s cubic-bezier(.61,.005,.96,.02);
    -ms-transition:all .75s .05s cubic-bezier(.61,.005,.96,.02);
    -o-transition:all .75s .05s cubic-bezier(.61,.005,.96,.02);
    transition:all .75s 0 cubic-bezier(.61,.005,.96,.02);
    -webkit-transform:rotate(-90deg);
    -webkit-transform-origin:40px 94px;
    -moz-transform:rotate(-90deg);
    -moz-transform-origin:40px 94px;
    -ms-transform:rotate(-90deg);
    -ms-transform-origin:40px 94px;
    -o-transform:rotate(-90deg);
    -o-transform-origin:40px 94px;
    transform:rotate(-90deg);
    transform-origin:40px 94px
}
.svg .animate #animation-speedometer-needle-shadow{
    left:130px;
    opacity:1;
    -webkit-transform:rotate(87deg);
    -webkit-transform-origin:10px 92px;
    -moz-transform:rotate(87deg);
    -moz-transform-origin:10px 92px;
    -ms-transform:rotate(87deg);
    -ms-transform-origin:10px 92px;
    -o-transform:rotate(87deg);
    -o-transform-origin:10px 92px;
    transform:rotate(87deg);
    transform-origin:10px 92px
}
#animation-lock{
    display:none
}
.svg #animation-lock{
    position:absolute;
    display:block;
    left:679px;
    top:1240px;
    width:174px;
    height:280px
}
.svg #animation-lock-top{
    position:absolute;
    z-index:12;
    left:15px;
    top:0;
    width:143px;
    height:149px;
    background:url(images/lock-top.svg) no-repeat
}
@-webkit-keyframes lock-staged{
    0%{
        bottom:0
    }
    50%{
        bottom:5px
    }
    100%{
        bottom:0
    }
}
@-moz-keyframes lock-staged{
    0%{
        bottom:0
    }
    50%{
        bottom:5px
    }
    100%{
        bottom:0
    }
}
@-o-keyframes lock-staged{
    0%{
        bottom:0
    }
    50%{
        bottom:5px
    }
    100%{
        bottom:0
    }
}
@keyframes lock-staged{
    0%{
        bottom:0
    }
    50%{
        bottom:5px
    }
    100%{
        bottom:0
    }
}
@-webkit-keyframes lock{
    0%{
        bottom:0
    }
    50%{
        bottom:60px
    }
    100%{
        bottom:50px
    }
}
@-moz-keyframes lock{
    0%{
        bottom:0
    }
    50%{
        bottom:60px
    }
    100%{
        bottom:50px
    }
}
@-o-keyframes lock{
    0%{
        bottom:0
    }
    50%{
        bottom:60px
    }
    100%{
        bottom:50px
    }
}
@keyframes lock{
    0%{
        bottom:0
    }
    50%{
        bottom:60px
    }
    100%{
        bottom:50px
    }
}
.svg #animation-lock-bottom{
    position:absolute;
    z-index:13;
    left:0;
    bottom:0;
    width:174px;
    height:142px;
    background:url(images/lock-bottom.svg) no-repeat;
    -webkit-animation:lock-staged .5s ease-in-out infinite;
    -moz-animation:lock-staged .5s ease-in-out infinite;
    -o-animation:lock-staged .5s ease-in-out infinite;
    animation:lock-staged .5s ease-in-out infinite
}
.svg .animate #animation-lock-bottom{
    -webkit-animation:lock .5s ease-in-out forwards;
    -moz-animation:lock .5s ease-in-out forwards;
    -o-animation:lock .5s ease-in-out forwards;
    animation:lock .5s ease-in-out forwards
}
#animation-capabilities{
    display:none
}
.svg #animation-capabilities{
    position:absolute;
    display:block;
    left:200px;
    top:1470px;
    width:256px;
    height:189px;
    background:url(images/capabilities-bg.svg) no-repeat;
    overflow:hidden
}
@-webkit-keyframes capabilities-rail{
    0%{
        left:-22px
    }
    100%{
        left:-135px
    }
}
@-moz-keyframes capabilities-rail{
    0%{
        left:-22px
    }
    100%{
        left:-135px
    }
}
@-o-keyframes capabilities-rail{
    0%{
        left:-22px
    }
    100%{
        left:-135px
    }
}
@keyframes capabilities-rail{
    0%{
        left:-22px
    }
    100%{
        left:-135px
    }
}
@-webkit-keyframes capabilities-content{
    0%{
        left:296px;
        top:75px;
        width:40px;
        height:42px
    }
    50%{
        left:68px;
        top:33px;
        width:121px;
        height:127px
    }
    100%{
        left:-40px;
        top:75px;
        width:40px;
        height:42px
    }
}
@-moz-keyframes capabilities-content{
    0%{
        left:296px;
        top:75px;
        width:40px;
        height:42px
    }
    50%{
        left:68px;
        top:33px;
        width:121px;
        height:127px
    }
    100%{
        left:-40px;
        top:75px;
        width:40px;
        height:42px
    }
}
@-o-keyframes capabilities-content{
    0%{
        left:296px;
        top:75px;
        width:40px;
        height:42px
    }
    50%{
        left:68px;
        top:33px;
        width:121px;
        height:127px
    }
    100%{
        left:-40px;
        top:75px;
        width:40px;
        height:42px
    }
}
@keyframes capabilities-content{
    0%{
        left:296px;
        top:75px;
        width:40px;
        height:42px
    }
    50%{
        left:68px;
        top:33px;
        width:121px;
        height:127px
    }
    100%{
        left:-40px;
        top:75px;
        width:40px;
        height:42px
    }
}
@-webkit-keyframes capabilities-video{
    0%{
        left:296px;
        top:75px;
        width:40px;
        height:42px
    }
    50%{
        left:68px;
        top:33px;
        width:121px;
        height:127px
    }
    100%{
        left:-20px;
        top:75px;
        width:40px;
        height:42px
    }
}
@-moz-keyframes capabilities-video{
    0%{
        left:296px;
        top:75px;
        width:40px;
        height:42px
    }
    50%{
        left:68px;
        top:33px;
        width:121px;
        height:127px
    }
    100%{
        left:-20px;
        top:75px;
        width:40px;
        height:42px
    }
}
@-o-keyframes capabilities-video{
    0%{
        left:296px;
        top:75px;
        width:40px;
        height:42px
    }
    50%{
        left:68px;
        top:33px;
        width:121px;
        height:127px
    }
    100%{
        left:-20px;
        top:75px;
        width:40px;
        height:42px
    }
}
@keyframes capabilities-video{
    0%{
        left:296px;
        top:75px;
        width:40px;
        height:42px
    }
    50%{
        left:68px;
        top:33px;
        width:121px;
        height:127px
    }
    100%{
        left:-20px;
        top:75px;
        width:40px;
        height:42px
    }
}
@-webkit-keyframes capabilities-photo{
    0%{
        left:296px;
        top:75px;
        width:40px;
        height:42px
    }
    100%{
        left:68px;
        top:33px;
        width:121px;
        height:127px
    }
}
@-moz-keyframes capabilities-photo{
    0%{
        left:296px;
        top:75px;
        width:40px;
        height:42px
    }
    100%{
        left:68px;
        top:33px;
        width:121px;
        height:127px
    }
}
@-o-keyframes capabilities-photo{
    0%{
        left:296px;
        top:75px;
        width:40px;
        height:42px
    }
    100%{
        left:68px;
        top:33px;
        width:121px;
        height:127px
    }
}
@keyframes capabilities-photo{
    0%{
        left:296px;
        top:75px;
        width:40px;
        height:42px
    }
    100%{
        left:68px;
        top:33px;
        width:121px;
        height:127px
    }
}
#animation-capabilities div{
    position:absolute
}
.svg #animation-capabilities-rail{
    background:url(images/capabilities-rail.svg) no-repeat;
    width:407px;
    height:10px;
    left:-22px;
    top:92px
}
.svg #animation-capabilities-content{
    background:url(images/capabilities-content.svg) no-repeat;
    background-size:cover;
    left:296px
}
.svg #animation-capabilities-video{
    background:url(images/capabilities-video.svg) no-repeat;
    background-size:cover;
    left:296px
}
.svg #animation-capabilities-photo{
    background:url(images/capabilities-photo.svg) no-repeat;
    background-size:cover;
    left:296px
}
.svg .animate #animation-capabilities-rail{
    -webkit-animation:capabilities-rail 6s linear forwards;
    -moz-animation:capabilities-rail 6s linear forwards;
    -o-animation:capabilities-rail 6s linear forwards;
    animation:capabilities-rail 6s linear forwards
}
.svg .animate #animation-capabilities-content{
    -webkit-animation:capabilities-content 4s ease-in-out forwards;
    -moz-animation:capabilities-content 4s ease-in-out forwards;
    -o-animation:capabilities-content 4s ease-in-out forwards;
    animation:capabilities-content 4s ease-in-out forwards
}
.svg .animate #animation-capabilities-video{
    -webkit-animation:capabilities-video 4s ease-in-out 2s forwards;
    -moz-animation:capabilities-video 4s ease-in-out 2s forwards;
    -o-animation:capabilities-video 4s ease-in-out 2s forwards;
    animation:capabilities-video 4s ease-in-out 2s forwards
}
.svg .animate #animation-capabilities-photo{
    -webkit-animation:capabilities-photo 2s ease-in-out 4s forwards;
    -moz-animation:capabilities-photo 2s ease-in-out 4s forwards;
    -o-animation:capabilities-photo 2s ease-in-out 4s forwards;
    animation:capabilities-photo 2s ease-in-out 4s forwards
}
.page-footer{
    position:relative;
    background:#f9f9f9;
    padding:40px 0 33px 0;
    text-align:center
}
.page-footer .page-footer-wrapper{
    max-width:978px;
    margin:0 auto
}
.page-footer .scroll-top{
    display:inline-block;
    background:url(images/arrow-top.png) center top no-repeat;
    background-size:28px 17px;
    padding-top:22px;
    font-size:18px
}
.svg .page-footer .scroll-top{
    background-image:url(images/arrow-top.svg)
}
.info-link{
    max-width:978px;
    display:block;
    margin:40px auto 0 auto;
    font-size:11px;
    line-height:21px;
    text-align:left
}
.mobile{
    min-width:640px;
    margin:0 auto;
    font-size:32px;
    line-height:42px
}
.tablet{
    min-width:1030px;
    margin:0 auto
}
.mobile .h1,.mobile h1{
    text-align:center;
    font-size:46px;
    line-height:56px;
    color:#333
}
.mobile .browser-icon a{
    height:170px;
    margin-bottom:42px
}
.mobile .browser-icon a span{
    opacity:1;
    font-size:32px;
    line-height:42px
}
.mobile .browser-icon .Android{
    width:112px
}
.mobile .browser-icon .Chrome{
    width:110px;
    background-size:110px 110px
}
.mobile .browser-icon .Dolphin{
    width:112px
}
.mobile .browser-icon .Firefox{
    width:112px
}
.mobile .browser-icon .Opera{
    width:103px;
    background-size:103px 110px
}
.mobile .browser-icon .Safari{
    width:115px;
    top:-9px;
    background-size:contain
}
.mobile .browser-icon .Safari span{
    bottom:-9px
}
.mobile #browser-active .browser-icon{
    height:68px;
    padding-top:42px;
    background-size:contain
}
.mobile #browser-active .browser-icon span{
    position:relative;
    top:-33px;
    margin-right:29px
}
.mobile #browser-active .browser-icon .Android{
    width:112px;
    height:110px
}
.mobile #browser-active .browser-icon .Chrome{
    width:110px;
    height:110px
}
.mobile #browser-active .browser-icon .Firefox{
    width:112px;
    height:112px;
    background-size:contain
}
.mobile #browser-active .browser-icon .Opera{
    width:102px;
    height:110px
}
.mobile #browser-active .browser-icon .Safari{
    width:114px;
    height:123px;
    top:-45px;
    background-size:contain
}
.mobile .page-header{
    border-bottom:1px solid #e9e9e9;
    padding:50px 0 0 0
}
.mobile .page-header-wrapper{
    width:550px;
    border:none
}
.mobile .page-header .share{
    top:0
}
.mobile .section-detection{
    border:none;
    margin-top:0
}
.mobile #browser-active,.mobile .browser-other,[dir="rtl"] .mobile #browser-active,[dir="rtl"] .mobile .browser-other{
    float:none;
    width:auto;
    padding:60px 40px;
    border:none
}
.mobile #browser-active,[dir="rtl"] .mobile #browser-active{
    border-bottom:1px solid #e9e9e9;
    padding-top:44px;
    padding-bottom:68px
}
.mobile #browser-active .h2{
    margin-bottom:41px;
    color:#959595
}
.mobile .browser-other{
    padding-top:51px;
    padding-bottom:0
}
.mobile .browser-other p{
    display:none
}
.mobile .browser-list{
    margin-bottom:0
}
.mobile .browser-list li{
    margin-right:70px
}
.mobile .browser-list li:last-child{
    margin:0
}
.mobile .browser-list .Chrome{
    width:115px
}
.mobile .section-story{
    width:640px;
    height:2622px;
    margin-top:48px;
    overflow:hidden
}
[dir="rtl"] .mobile .section-story{
    height:2622px
}
.phablet .section-story{
    width:800px
}
.svg .mobile .section-story{
    background:url(images/story-top-shadow-mobile.png) 30px 114px no-repeat
}
[dir="rtl"].svg .mobile .section-story{
    background-position:30px 124px
}
.svg .phablet .section-story{
    background-position:113px 113px
}
.tablet .section-story{
    background:none
}
.svg .tablet .section-story{
    background:url(images/story-top-shadow-tablet.png) 4px 88px no-repeat
}
[dir="rtl"].svg .tablet .section-story{
    background-position:4px 98px
}
.mobile .story-wrapper{
    background:url(images/bg-story-mobile.png) -245px 53px no-repeat;
    width:640px;
    height:2750px
}
.svg .mobile .story-wrapper{
    background:url(images/bg-story-mobile.svg) -231px 53px no-repeat
}
.phablet .story-wrapper{
    background:url(images/bg-story-phablet.png) -165px 51px no-repeat;
    width:800px
}
.svg .phablet .story-wrapper{
    background:url(images/bg-story-phablet.svg) -149px 52px no-repeat
}
.tablet .story-wrapper{
    background:url(images/bg-story-tablet.png) 0 50px no-repeat
}
.svg .tablet .story-wrapper{
    background:url(images/bg-story-tablet.svg) 23px 50px no-repeat
}
.mobile .section-story h1{
    margin-left:0
}
.mobile .mobile-br{
    display:block
}
.mobile .story-01{
    left:367px;
    top:159px
}
.phablet .story-01{
    left:449px;
    top:157px
}
.tablet .story-01{
    left:684px
}
.mobile .story-02{
    left:48px;
    top:563px;
    max-width:320px
}
.phablet .story-02{
    left:133px;
    top:560px
}
.mobile .story-03{
    left:178px;
    top:979px;
    max-width:410px;
    text-align:right;
    font-size:30px;
    line-height:40px
}
.phablet .story-03{
    left:248px
}
.mobile .story-04{
    left:151px;
    top:1185px;
    max-width:400px;
    font-size:30px;
    line-height:40px
}
.phablet .story-04{
    left:234px
}
.mobile .story-05{
    left:143px;
    top:1648px;
    max-width:215px;
    font-size:30px;
    line-height:40px
}
.phablet .story-05{
    left:226px;
    top:1646
}
.mobile .story-06{
    left:385px;
    top:1902px;
    max-width:200px;
    font-size:30px;
    line-height:40px
}
.phablet .story-06{
    left:467px;
    top:1900px
}
.mobile .story-07{
    left:83px;
    top:2295px;
    max-width:460px;
    font-size:30px;
    line-height:40px
}
.phablet .story-07{
    left:153px;
    top:2293px
}
.mobile .story-bg{
    width:538px;
    height:991px;
    left:49px;
    top:1177px
}
[dir="rtl"] .mobile .story-bg{
    top:1187px
}
.phablet .story-bg{
    left:119px
}
.mobile .story-footer{
    display:block;
    background:url(images/bg-story-mobile.png) center bottom no-repeat;
    height:252px
}
.svg .mobile .story-footer{
    background:url(images/bg-story-mobile.svg) center bottom no-repeat
}
.mobile #animation-speedometer{
    left:151px;
    top:1322px
}
.mobile #animation-speedometer-needle-shadow{
    display:none
}
.phablet #animation-speedometer{
    left:235px
}
.mobile #animation-lock{
    left:366px;
    top:1514px
}
.phablet #animation-lock{
    left:448px
}
.mobile #animation-capabilities{
    left:98px;
    top:1874px
}
.phablet #animation-capabilities{
    left:168px
}
.mobile .page-footer{
    min-width:640px;
    margin:0 auto;
    min-height:127px
}
.phablet .page-footer{
    min-width:800px
}
.mobile .page-footer:before{
    position:absolute;
    left:50%;
    top:39px;
    width:1px;
    height:122px;
    background:#dcdcdc;
    content:""
}
.mobile .page-footer .scroll-top{
    display:block;
    float:left;
    width:175px;
    background:url(images/arrow-top.svg) center top no-repeat;
    background-size:28px 17px;
    padding-top:22px;
    margin:-1px 0 0 68px;
    font-size:24px;
    line-height:34px
}
.mobile .page-footer .share{
    float:right;
    margin:30px 100px 0 0
}
.phablet .page-footer .share{
    left:560px
}
.tablet .page-footer .share{
    margin-top:20px
}
.mobile .page-footer .info-link{
    margin-top:120px;
    font-size:18px;
    line-height:28px
}
.mobile .page-footer .info-link,.tablet .page-footer .info-link{
    text-align:center
}
.fix-ie .story-wrapper{
    background:url(images/bg-story.png) 0 50px no-repeat
}
.fix-ie .story-02{
    width:360px
}
.fix-ie #animation-speedometer,.fix-ie #animation-lock,.fix-ie #animation-capabilities{
    display:none
}
